/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@media screen and (max-width: 700px) and (orientation: landscape){ div#headerPage {
    height:60vh;
}
}
    li#menu-item-26.current-menu-item a span {
     color: #e9ff00; 

}
 
div#titlePage h1 {
    line-height: 100% !important;
}
body .br-shape img {
    border-radius: 0 !important;
}
a.mailsHeader:before {
    content: "";
    background-image: url(/wp-content/uploads/2026/01/Secured_Letter_20.svg);
    width: 20px;
    height: 20px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}
a.phonesHeader:before {
    content: "";
    background-image: url(/wp-content/uploads/2026/01/Phone_20.svg);
    width: 20px;
    height: 20px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}

div#header-secondary-outer .nectar-center-text {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: flex-end;
    width: 100%;
    max-width: 100%;
}

div#header-secondary-outer .nectar-center-text a {
    display: flex;
    align-items: center;
    gap: 5px;
    text-transform: lowercase;
}

.HeaderShape .row_col_wrap_12_inner.col.span_12.left {
    width: 100%;
}

.HeaderShape>.row_col_wrap_12>.vc_column_container>.vc_column-inner>.wpb_wrapper {
    display: flex;
    align-items: flex-end;
}

.HeaderShape>.row_col_wrap_12>.vc_column_container>.vc_column-inner>.wpb_wrapper>.inner_row {
    width: 100%;
}


div#timeLine {
    overflow: hidden;
}
#timeLine .row_col_wrap_12_inner .aos_left {
    padding-right: 0;
}
#timeLine .row_col_wrap_12_inner .aos_left.aos_text div#text-aos {
    margin: auto 0 0 auto;
}
#timeLine .row_col_wrap_12_inner .aos_left img {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}

#timeLine .row_col_wrap_12_inner .aos_right img {
    border-bottom-right-radius: 16px;
    border-top-right-radius: 16px;
}

#timeLine .row_col_wrap_12_inner .aos_right div#text-aos {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}

#timeLine .row_col_wrap_12_inner .aos_left div#text-aos {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.vc_col-sm-12.line-wrap .wpb_text_column > .wpb_wrapper {
    display: flex;
    justify-content: center;
}
.line-wrap>.vc_column-inner>.wpb_wrapper>.wpb_text_column {
    display: flex;
    justify-content: center;
}
#timeLine .row_col_wrap_12_inner .aos_right {
    padding-left: 0;
}
#timeLine img {
    margin: 0;
}
div#img-aos {
    max-height: 377px;
}

.aos_text > .vc_column-inner, 
.aos_text > .vc_column-inner > .wpb_wrapper, 
.aos_text #text-aos, 
.aos_text > .vc_column-inner > .wpb_wrapper .wpb_text_column .wpb_wrapper, 
.aos_text > .vc_column-inner > .wpb_wrapper .wpb_text_column {
    height: 100%;
}

div#text-aos {
    background: #f1f1f3;
    max-width: 562px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-left: 50px;
    padding-top: 50px;
    padding-right: 50px;
}

#text-aos h3 {
    font-size: clamp(22px, 4vw, 28px);
    font-weight: 800;
    color: #bf1e2e;
    line-height: clamp(20px, 4vw, 30px);
    margin-bottom: 20px;
}

#text-aos p {
    color: #333;
    font-size: clamp(14px, 2.6vw, 18px);
    line-height: clamp(16px, 4.2vw, 22px);
}

.vc_col-sm-12.icon_wrap {
    position: absolute;
    top: 0;
    height: auto;
}
.vc_col-sm-12.icon_wrap div#icon-aos br {
    display: none;
}

div#icon-aos {
    background-image: url(/wp-content/uploads/2026/01/paintblob.svg);
    height: 95px;
    background-size: contain;
    width: 100%;
    max-width: 95px;
    pointer-events: none;
    background-repeat: no-repeat;
    display: block;
    background-position: center center;
    position: relative;
    z-index: 99;
    top: -47.5px;
    transform: rotate(-35deg);
}
#time_line_row.time_line_row_last #line-aos {
    height: 60%;
}


.vc_col-sm-12.line-wrap {
    position: absolute;
}
.painted-line {
  width: 20px;
  height: 100%;
  min-height: 10px;
  background: #bf1e2e;
  filter: url(#brush-filter);
  opacity: 1;
      position: absolute;
  border-radius: 50% 10% 40% 5%; /* Makes the ends look uneven */
}
#line-aos {
    position: absolute;
    height: 120%;
    width: 10px;
    background: #bf1e2e;
    animation: lineH 5s linear;
    z-index: 9;
}
.vc_col-sm-12.line-wrap .wpb_text_column > .wpb_wrapper {
    display: flex;
    justify-content: center;

}
.vc_col-sm-12.line-wrap {
    position: absolute;
    height: 100vh;
}
div#time_line_row {
    padding: 30px 0px;
    margin: 0;
}
/* 	@keyframes lineH{
			0%{
				height: 0%;
			}
			100%{
        height: 100%;
      }
    } */


@media only screen and (max-width: 1000px) {
	#timeLine .wpb_row.title_timeline .row_col_wrap_12_inner .column_container > .vc_column-inner> .wpb_wrapper {
    padding: 0px 15px;
}
	div#timeLine div#time_line_row:nth-child(odd)>.col .aos_right.oas_img {
    order: 1;
        margin-bottom:0;
}

div#timeLine div#time_line_row:nth-child(odd)>.col .aos_left {
    order: 2;
    margin-bottom:20px;
}
div#time_line_row {
    padding: 0 0px;
        margin-top: 30px;
        margin-bottom: 30px;
}
	div#time_line_row>.row_col_wrap_12_inner.col.span_12.left {
    max-width: 560px;
    margin: 0 auto;
}
#timeLine .wpb_wrapper #time_line_row:nth-child(6) {
    margin-bottom: 0 !important;
}	
	#cta_pink .vc_col-sm-8 {

    left: 0px;
}
	#time_line_row.time_line_row_last #line-aos {
    height: 85%;
}
div#text-aos {
    background: #f1f1f3;
    max-width: 562px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-left: 30px;
    padding-top: 30px;
    padding-right: 30px;
    height: clamp(280px, 37vw, 350px) !important;
}

div#text-aos {
    padding-bottom: 30px;
}
	#line-aos {
    position: absolute;
    height: 120%;
    width: 10px;
    background: #BF1E2E;
    animation: lineH 5s linear;
    z-index: 9;
    left: 0;
}
	
    div#icon-aos {
        background-position: left;
        left: -50px;
		transform: rotate(0deg);
    }

	#timeLine .row_col_wrap_12_inner .aos_left img {
    float: left;
}
	
#timeLine .row_col_wrap_12_inner .aos_left, #timeLine .row_col_wrap_12_inner .aos_right {
    padding-right: 0;
    padding-left: 1%;
}
#timeLine .row_col_wrap_12_inner .aos_left {
    margin: 0;
}
#timeLine .row_col_wrap_12_inner .aos_left.aos_text div#text-aos {
    margin: auto 0;
}
	div#cta-aos-inner {
    flex-direction: column;
    text-align: center;
		    gap: 15px;
}
div#timeLine {
    overflow: visible;
}	
}



div#cta_pink {
    z-index: 1000;
}
#cta_pink .vc_col-sm-8 {
    max-width: 680px;
    margin: 0 auto;
    padding: 0;
}
div#cta-aos-inner p {
    color: #fff;
    font-size: clamp(18px ,2.6vw, 24px);
    line-height: 140%;
max-width: 60%;
    padding: 0 !important;
}

div#cta-aos-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction:column;
    gap:25px;
    color: #fff;
}

#cta_pink h3 {
    font-size: clamp(24px, 5.9vw, 48px);
    line-height: 100%;
    margin-bottom: 27px;
    color: #fff;
}

div#cta-aos {
    background: #bf1e2e;
    padding: 30px 68px 30px 68px;
    border-radius: 16px;
}
#cta_pink .cta_pink_button_wrap p {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
}
div#cta-aos a.nectar-button {
    background: #fff !important;
    color: #bf1e2e !important;
    padding-left: 25px !important;
    font-size: 18px;
    margin-bottom: 0;
    padding-right: 55px !important;
}
div#cta-aos a.nectar-button i.fa.fa-arrow-circle-right {
    font-size: 28px;
    width: 38px;
    height: 38px;
    line-height: 38px;
}
#cta_pink .cta_pink_button_wrap .column_container > .vc_column-inner > .wpb_wrapper {
    display: flex;
    justify-content: space-between;
		align-items:center;
}

body .container-wrap .container a#arrow_link.arrow_link_pink i.icon-button-arrow:before {
    background-image: url(https://www.artisticproductions.nl/wp-content/uploads/2023/03/Arrow-6pink.svg);
    width:17px;
    height:16px;
    background-size: contain;
    background-repeat: no-repeat;
}
body .container-wrap .container a#arrow_link.arrow_link_pink.button_background .icon-button-arrow {
    right: 0px;
}

body .container-wrap .container a#arrow_link.arrow_link_pink.button_background {
    padding: 18px 18px 18px 18px;
}

body .container-wrap .container a#arrow_link.arrow_link_pink.button_background span {
    transform: translateX(0px);
}
@media only screen and (max-width: 1000px) {
    div#cta-aos {
        padding: 15px 20px 25px 20px;
    }
	#cta_pink .vc_col-sm-8 {
    max-width: 680px;
    margin: auto 0;
    padding: 0;
}
	#cta_pink h3 {
    margin-bottom: 15px;
}
	div#cta-aos br {
    display: none;
}
div#cta-aos-inner {

    padding: 0 30px 0 30px;
}	
	div#cta-aos-inner p {
    max-width: 100%;

}
/* body .container-wrap .container a#arrow_link.arrow_link_pink.button_background {
    width: clamp(76px, 18vw, 300px);
	    padding: 8px 10px 8px 10px;
} */
	body .container-wrap .container a#arrow_link.arrow_link_pink.button_background .icon-button-arrow {
    right: 9%;
}
}


div#innerImage>.row_col_wrap_12_inner>.wpb_column.column_container>.vc_column-inner>.wpb_wrapper {
    padding-top: 40px;
    padding-right: 50px;
}
.imageCurve >.vc_column-inner>.wpb_wrapper img {
    object-fit: cover;
    height: 570px;
}

div#innerImage {
    position: absolute;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-right-radius: 16px;
    inset: auto auto 0% 0%;
}
div#innerImage .br-shape>.wpb_wrapper {
    width: 100%;
    height: 100%;
}
div#innerImage .wpb_raw_code.wpb_raw_html.wpb_content_element.br-shape.footer-top-left {
    inset: -2.4rem auto auto -3px;
}
div#innerImage .wpb_raw_code.wpb_raw_html.wpb_content_element.br-shape.footer-bottom-right {
    inset: auto -2.5rem -2px auto;
}
div#innerImage a.nectar-button {
    padding-right: 15px;
    min-width: 250px;
    display: flex;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    white-space: nowrap;
}

.imageCurve >.vc_column-inner>.wpb_wrapper >.img-with-aniamtion-wrap img {
    border-radius: 16px;
}

.iconWrap .wpb_wrapper{
	background-color:#bf1e2e;
    border-radius: 50%;
    justify-content: center;
    align-self: flex-start;
    align-items: center;
    min-width: 52px;
    max-width: 52px;
    min-height: 52px;
    max-height: 52px;
    display: flex;
    overflow: hidden;
}




ul.listUSP {
    display: flex;
    flex-direction: column;
    margin: 0;
    gap: 15px;
}


ul.listUSP li {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.innerLi strong {
    color: #333;
    font-size: 18px;
}

.innerLi {
    color: #888888;
    font-size: 14px;
}
ul.listUSP li:before{
    background-color: #bf1e2e;
    border-radius: 50%;
    min-width: 52px;
    max-width: 52px;
    min-height: 52px;
    max-height: 52px;
    display: flex;
    align-items:center;
    overflow: hidden;
    background-position:center center;
    background-repeat:no-repeat;
}
ul.listUSP li:nth-child(1):before {
    background-image: url(https://www.rubix09.nl/wp-content/uploads/2026/01/experienced-team-members-icon.svg);
    content: "";
    
}
.innerLi {
    display: flex;
    flex-direction: column;
}

ul.listUSP li:nth-child(2):before {
    background-image: url(https://www.rubix09.nl/wp-content/uploads/2026/01/fast-and-reliable-icon.svg);
    content: "";
}


ul.listUSP li:nth-child(3):before {
    background-image: url(https://www.rubix09.nl/wp-content/uploads/2026/01/affordable-services-rate-icon.svg);
    content: "";
}

div#waarom>.row_col_wrap_12 {
    background-color: #F7F9FC;
    border: 1px solid #DBDDE0;
    border-radius: 16px;
}

div#waarom>.row_col_wrap_12 >.column_container:nth-child(2) {
    padding: 0;
    border-radius: 16px;
    overflow: hidden;
}

div#waarom>.row_col_wrap_12 >.column_container:nth-child(1) {
padding-left:4%;
    padding-right:4%;
}


@media only screen and (max-width: 400px) {
div#header-secondary-outer .nectar-center-text a {

    font-size: 13px;
}
}